### Method

# Ggit PushOptions set_remote_callbacks

#### Declaration [src]

    void
    ggit_push_options_set_remote_callbacks (
      GgitPushOptions* options,
      GgitRemoteCallbacks* callbacks
    )

#### Description [src]

Set the remote callbacks for the push options.

#### Parameters

`callbacks`

  Type: `GgitRemoteCallbacks`

  The `GgitRemoteCallbacks`.

  The data is owned by the caller of the method.